<tr>
<td>
<!-- Begin help index2.html-->
<UL>
<b>&nbsp;&nbsp;Catalog help and how to document </b>
</td>
</tr>
<tr>
    <td>
<UL>
<b>&nbsp;&nbsp;Testing the Cart </b>
</UL>
 </td>
   </tr>
<!-- End help index2.html-->